.jumbotron {
    background: url(../images/sakura.jpeg) no-repeat center center;
    background-size: cover;
    height: 800px;
    position: relative;

}
.text{
    margin-top: 15%;
}

img{
    object-fit: cover;
}

.photo1{
    max-height: 250px ;
    margin: 10px;
}
.photo2{
    margin: 5%;
}

.photo{
    max-width: 90%;
    position:absolute;
    top:60%;
    right:5%;
    /* width: 100%; */
}
.relative{
    margin-top: 20%;
}
.topics-photo{
    width: 15rem;
    height: 15rem;
    margin-bottom: 10%;
    object-fit: cover;
}

.color{
    background-color: antiquewhite;
    color:#000000;
    padding: 3%;
    text-align: center;
}
